{
    "dc_identifier": "nl.ws0636.2k.2020.74",
    "dc_title": "Hoogheemraadschap De Stichtse Rijnlanden – Watervergunning voor het plaatsen van een hekwerk bij een waterkering en een watergang op de locatie Waardsedijk 19 in Snelrewaard (code HDSR53221)",
    "dc_type": "2k",
    "dc_description": "Watervergunning voor het plaatsen van een hekwerk bij een waterkering en een watergang op de locatie Waardsedijk 19 in Snelrewaard",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2020-1215",
    "dc_publisher": "ws0636",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2023-11-20",
    "foi_publishedDate": "2020-02-07",
    "dc_date_year": "2020",
    "dc_publisher_name": "Waterschap Hoogheemraadschap De Stichtse Rijnlanden",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Hoogheemraadschap De Stichtse Rijnlanden",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "18",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0636.2k.2020.74.doc.1",
            "dc_title": "Hoogheemraadschap De Stichtse Rijnlanden – Watervergunning voor het plaatsen van een hekwerk bij een waterkering en een watergang op de locatie Waardsedijk 19 in Snelrewaard (code HDSR53221)",
            "foi_fileName": "wsb-2020-1215.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2020-1215.pdf"
        },
        {
            "dc_identifier": "nl.ws0636.2k.2020.74.doc.2",
            "dc_title": "Watervergunning HDSR53221",
            "foi_fileName": "exb-2020-5843.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-5843/1/bijlage/exb-2020-5843.pdf"
        },
        {
            "dc_identifier": "nl.ws0636.2k.2020.74.doc.3",
            "dc_title": "Bijlage tekening HDSR53221",
            "foi_fileName": "exb-2020-5844.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-5844/1/bijlage/exb-2020-5844.pdf"
        },
        {
            "dc_identifier": "nl.ws0636.2k.2020.74.doc.4",
            "dc_title": "Bijlage tekening HDSR53221",
            "foi_fileName": "exb-2020-5845.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-5845/1/bijlage/exb-2020-5845.pdf"
        }
    ]
}